Dependencies for cpython-3.5.0

library

Flags

NameDescriptionDefaultType
usepython38

Fix python version to 3.8. Needed in case of the libpython3.so does not exists or not a full python3 module. (If enabled, then only works for python 3.8)

DisabledAutomatic

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info